=== debian/changelog ===
emacs-bind-map (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #853053)

 -- Lev Lamberov <dogsleg@debian.org>  Sun, 29 Jan 2017 17:11:31 +0500
