=== debian/control ===
Source: emacs-bind-map
Section: lisp
Priority: optional
Maintainer: Debian Emacs addons team <pkg-emacsen-addons@lists.alioth.debian.org>
Uploaders: Lev Lamberov <dogsleg@debian.org>
Build-Depends: debhelper (>= 10),
               dh-elpa,
               elpa-evil
Standards-Version: 3.9.8
Testsuite: autopkgtest-pkg-elpa
Homepage: https://github.com/justbur/emacs-bind-map
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-emacsen/pkg/emacs-bind-map.git/
Vcs-Git: https://anonscm.debian.org/git/pkg-emacsen/pkg/emacs-bind-map.git

Package: elpa-bind-map
Architecture: all
Depends: ${elpa:Depends},
         ${misc:Depends},
         emacs
Recommends: emacs (>= 46.0),
            elpa-evil
Enhances: emacs,
          emacs24,
          emacs25
Built-Using: ${misc:Built-Using}
Description: bind personal keymaps in multiple locations
 `bind-map' is an Emacs package providing the macro bind-map which can
 be used to make a keymap available across different "leader keys"
 including ones tied to evil states. It is essentially a
 generalization of the idea of a leader key as used in vim or the
 Emacs `evil-leader' package, and allows for an arbitrary number of
 "leader keys". This is probably best explained with an example.
