=== debian/watch ===
version=4
         opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%emacs-bind-map-$1.tar.gz%" \
             https://github.com/justbur/emacs-bind-map/tags \
             (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
